Template: util-vserver/postrm_remove_vserver_configs
Type: boolean
Default: false
_Description: Remove local Vserver guest configurations?
 Choose this option if you want the /etc/vservers directory, containing 
 your local Vserver guest configurations, to be removed. If you wish to keep 
 these configurations, do not choose this option.

Template: util-vserver/prerm_stop_running_vservers
Type: boolean
Default: true
_Description: Stop running Vserver guests?
 Running Vserver guests were detected! If you remove util-vserver without 
 stopping these vservers they will continue to run and you will not be able 
 to manage them from the host, unless you reinstall util-vserver.  Choose 
 this option to stop any running Vserver guests now, otherwise they will 
 continue to run.

Template: util-vserver/start_on_boot
Type: boolean
Default: true
_Description: Automatically handle the starting and stopping of Vserver guests?
 If you choose this option and add the word 'default' to 
 /etc/vservers/<vserver-name>/apps/init/mark then those vservers will be
 started and stopped in the regular system boot sequence. If you do not choose 
 this option, then you will need to manually start each vserver by running
 'vserver <vserver-name> start'.
